declare type UmamiMetric = {
    key: 'apy' | 'apr';
    label: string;
    value: string;
    context: string;
};
export declare type UmamiApiResponse = {
    metrics: Array<UmamiMetric>;
};
export declare class UmamiFinanceYieldResolver {
    getYield(): Promise<{
        apy: string;
        apr: string;
    }>;
}
export {};
